Quikrbox User app - Bug #8720

Products with variants are not showing under puri silk house store.

12/05/2023 06:46 PM - priyanka Sharma

Status: Closed Start date: 12/05/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 12/05/2023 07:35 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/11/2023 04:53 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/11/2023 06:35 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#4 - 12/11/2023 06:36 PM - priyanka Sharma

- Status changed from Resolved to Closed
